Subject: Forwarded msg doesn't "wrap" correctly

From: Jane Bolz <[email-masked]>
Date: Thu, 2 Jan 1997 16:35:53 -0800 (PST)

Dear Pine:

One of my users noticed this, and I don't know if there are any variables
in Pine's setup/Config which will "fix" this or not.

The situation is this:

The original email looks fine on the screen, with the line-wraps working
fine, but when a reply or forward is invoked, the lines don't wrap anymore
and become too-long strings with the $ character at the end.

This is happening when Jerry sends the email, so I've included the message
so you can see an example.

Is there any setting to "fix" or update???

Thanks,

Jane

........................................................
.                                                      .
.  Jane Bolz                 | [email-masked]  .
.  Publications Services     | vmail (206) 543-7868    .
.   Computer Support         |                         .
.  Box 359010                |                         . 
.  Seattle, WA  98195-9010   |                         .
.                                                      .
.........................................................

---------- Forwarded message ----------
Date: Thu, 19 Dec 1996 13:22:59 -0800
From: "Jerald L. Boesch" <[email-masked]>
To: "'Bolz, Jane'" <[email-masked]>,
    "'Druliner, Dan'" <[email-masked]>,
    "'Fairman, Jeff'" <[email-masked]>,
    "'Kuhn, Mark'" <[email-masked]>,
    "'Ramey, Kellie McComas'" <[email-masked]>
Subject: Mtg ... Tue 1/7

I would like to get everyone together on Tuesday 1/7 to review all IS projects and activities.  10:00 in the front conference room OK?

Let me know.
Jer.
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
 Jerry Boesch - IS Manager                        (206) 543-3845
 Publications Services                   [email-masked]         
 University of Washington                             Box 359000     
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -